/*
	==================================================
	CORE
	==================================================
*/

html {
    overflow-x: hidden;
    overflow-y: scroll;
}

html, body {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif; 
    color: #666666; 
    font-style: normal; 
    font-weight: normal; 
    line-height: 1.7;
    text-align: left;
	letter-spacing: 1px;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    border: none;
}

h1 {
	font-size: 24px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 1;
	text-transform: lowercase;
	margin: 0px;
	padding-top: 15px;
}

h2 {
	font-size: 17px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 2px;
	line-height: 19px;
	text-transform: lowercase;
	margin: 0px 0px 8px 0px;
}

h3, h4 {
	font-weight: normal;
	color: #DDDDDD;
	letter-spacing: 1px;
	line-height: 1;
	text-transform: lowercase;
}

h3 {
	font-size: 14px;
	padding: 3px 0px 10px 0px;
	margin: 0px;
}

h4 {
	font-size: 12px;
	padding: 2px 0px 10px 0px;
	margin: 0px;
}

p {
    margin-top: 0px;
    margin-bottom: 10px;
}

a {
	color: #3289CE;
	text-decoration: none;
}

img {
    border-width: 0px;
}

table {
    border-collapse: collapse;
}

th {
	width: 120px;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	letter-spacing: 1px;
}

td {
	font-size: 12px;
	letter-spacing: 1px;
}

input, textarea, select {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
	letter-spacing: 0px;
    padding: 1px;
    margin: 2px 0px 2px 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-top-radius: 3px;
}


/*
	==================================================
	WEBSITE
	==================================================
*/

#wrapper {
    width: 100%;
}

#header {
    width: 100%;
    height: 60px;
    text-align: left;
	background: #000000;
}

#header_logo {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
}

#header_title {
	position: absolute;
	left: 200px;
	top: 0px;
	z-index: 1;
}

#main {
	min-height: 510px;
	height: auto !important;
	height: 510px;
	background: #000000;
}

#shop_category {
    width: 100%;
    text-align: left;
    overflow: hidden;
}

#page {
    width: 700px;
	margin-left: 210px;
	padding-bottom: 30px;
}

#footer {
    width: 100%;
    height: 60px;
	background: url(../images/footer_bg.gif);
	background-repeat: repeat-x;
}

#footer_menu {
	width: 100%;
	height: 40px;
}

#zen_logo {
	position: absolute;
	right: 0px;
}


/*
	==================================================
	CONTENT
	==================================================
*/

.text {
    margin-bottom: 10px;
}

#image_gallery {
    position: absolute;
}

.image_caption {
    height: 30px;
    color: #CCCCCC;
    background-color: #060606;
	overflow: hidden;
}

.image_caption_inner_wrapper {
    padding: 5px 5px 0px 5px;
	line-height: 17px;
}

.image_caption_inner_wrapper div {
	float: left;
	margin-right: 5px;
}

#popup {
	background: #000000;
	padding: 20px;
}

.imgover {
    cursor: pointer;
}

.framed_container {
}

.framed_half_container {
	width: 320px;
}

.info_container {
	font-weight: bold;
	color: #AAAAAA;
	background: #040404;
	border: 1px solid #111111;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-top-radius: 5px;
	padding: 5px 5px 8px 5px;
	margin-bottom: 10px;
}

.error {
	color: #FF0000;
}

.error_container {
	color: #FF0000;
	background: #220000;
	border: 1px solid #FF0000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-top-radius: 5px;
	padding: 5px;
	margin-bottom: 10px;
}

.data_table th {
	padding: 3px 5px 8px 0px;
}

.data_table td {
	color: #FFFFFF;
	padding: 3px 5px 8px 0px;
}


/*
	==================================================
	FORMS
	==================================================
*/	

.form_field {
	width: 168px;
}

.form_field_small {
	width: 42px;
}

.form_select {
	width: 172px;
}

.form_textarea {
	width: 100%;
}

.form_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3289CE;
	background: #0D2234;
	border: 1px solid #3289CE;
	padding: 7px;
	overflow: visible;
	cursor: pointer;
	letter-spacing: 1px;
	text-transform: lowercase;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-top-radius: 5px;
}

.form_button:hover {
	color: #FFFFFF;
	background: #194567;
}

.form_button_container {
	padding-top: 20px;
}

.required {
	color: #3289CE;
}


/*
	==================================================
	ORDERS
	==================================================
*/

.order_item td {
	border-top:#111111 solid 1px;
}